# Interface DisclosureListener

public interface DisclosureListener

Author:
  rambaut Date: May 25, 2005 Time: 11:17:04 PM

## Method Summary

Modifier and Type
Method
Description
`void`
`closed(Component component)`
`void`
`closing(Component component)`
`void`
`opened(Component component)`
`void`
`opening(Component component)`

## Method Details

### opening

void opening(Component component)

### opened

void opened(Component component)

### closing

void closing(Component component)

### closed

void closed(Component component)